Bug 117643 - label text "Enter your OpenSSH Passphrase" accepts focus from tabbing
label text "Enter your OpenSSH Passphrase" accepts focus from tabbing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-05 22:08 EST by John Ellson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-12 18:34:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2004-03-05 22:08:10 EST
Description of problem:
Tabbing through input fields in the GUI panel for entering your 
OpenSSH passphrase includes the label text field: "Enter your OpenSSH
Passphrase".   This text should not accept input focus.

Version-Release number of selected component (if applicable):
openssh-askpass-gnome-3.6.1p2-33

How reproducible:
100%

Steps to Reproduce:
1. /usr/libexec/openssh/gnome-ssh-askpass
2. tab tab tab
3.
  
Actual results:
Cursor tabs to beginning of "Enter your OpenSSH Passphrase"

Expected results:
Label text should not accept input focus.

Additional info:
Comment 1 John Ellson 2004-12-12 18:34:06 EST
Problem is no longer reproducible in:
openssh-askpass-gnome-3.9p1-8.1

Note You need to log in before you can comment on or make changes to this bug.